@charset "UTF-8";
@font-face{font-family:Ridley-Light;src:url(../fonts/Ridley-Light.otf) format("opentype")}
@font-face{font-family:Ridley-Regular;src:url(../fonts/Ridley-Regular.otf) format("opentype")}
@font-face{font-family:Ridley-Medium;src:url(../fonts/Ridley-Medium.otf) format("opentype")}
@font-face{font-family:Ridley-SemiBold;src:url(../fonts/Ridley-SemiBold.otf) format("opentype")}
@font-face{font-family:Ridley-Bold;src:url(../fonts/Ridley-Bold.otf) format("opentype")}


*{padding:0;margin:0;list-style:none;border:0;text-decoration:none; font-family:Ridley-Light;}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}

body {font-size: 14px; line-height: 1.47059; font-weight: 400; letter-spacing: -.022em; font-family:Ridley-Light; }


.topmargin { margin-top:80px;}




 
.wrapper figure img {width: auto;}
#lightbox {padding-top: 1.5%;z-index: 3;position: fixed;top: 0;left: 0;width: 100%;height: 100%;text-align: center;background: rgba(0, 0, 0, 0.7);}
#lightbox p {margin-right: 20px;font-size: 12px;color: #fff;text-align: right;cursor: pointer;}
#lightbox img {max-width: 80%; border-radius: 10px;}





.container {width:100%;max-width:1350px;min-width:1000px;margin:0 auto;text-align:center}

nav { background-color:#ecf0f6;  width:100%; text-align:center; margin: 0 auto; }
nav { background-color:#fff; }
nav .header { padding:25px }
nav .header .Logo  { width: 100%; display: inline-block; position: absolute; left: 0;}
nav .header .Logo img { width:11%;vertical-align: middle; }
nav .header .WriteUs { text-align:right; width:90%; display: inline-block; vertical-align: middle;}
nav .header .WriteUs p { color:#000; padding: 5px 10px; width: max-content; margin-left: 80%; display: inline-block; font-family:Ridley-Regular}
nav .header .WriteUs p:after { background: url(../img/Write-Us.png); background-size: 100%; width: 25px; height: 18px; display: inline-block; margin-left: 10px; content: ""; vertical-align: middle; }
nav .Menu { text-align:right; display: inline-block; vertical-align: middle; margin-left:5%;}
nav .Menu p { font-size:25px; }


.Banner { width:100%; margin-bottom: -6px; margin-top: 80px;}
.Banner img{ width:100%; }
.Banner section.Icon { position:absolute; z-index:1; margin:8% 0px 0px 15%}
.Banner section.Icon img { width:272px}
.Banner section.Icerik { position:absolute; z-index:1; margin:28% 0px 0px 15%}
.Banner section.Icerik p { width:50%; color:#b29b82}
.Banner section.Icerik p span { font-family:Ridley-Bold}

.SubBanner { width:100%; margin-bottom: -6px; margin-top: 0px;}
.SubBanner img{ width:100%; }
.SubBanner section.Icon { position:absolute; z-index:1; margin:8% 0px 0px 15%}
.SubBanner section.Icon img { width:272px}
.SubBanner section.Icerik { position:absolute; z-index:1; margin:28% 0px 0px 15%}
.SubBanner section.Icerik p { width:50%; color:#b29b82}
.SubBanner section.Icerik p span { font-family:Ridley-Bold}



.HomeKatalog { text-align: center; width: 100%;  background-color: #e3e3e3;  margin: 55px 0px;}
.HomeKatalog img {width: 750px; margin-bottom: -6px;}



.SubMenu { background-color:#000; padding:20px; text-align:left; margin-top: 80px;}
.SubMenu .container .ProjeLogo { display: inline-block; vertical-align: middle; width:28%; text-align:left;}
.SubMenu .container .ProjeLogo img { width:154px}
.SubMenu .container .ProjeLogo h2 { color:#fff; font-size:28px; vertical-align: middle; font-family:Ridley-SemiBold}
.SubMenu .container .Submenus { display: inline-block; vertical-align: middle; width:50%; text-align:right;}
.SubMenu .container .Submenus li  { display: inline-block; color:#fff; margin:0px 10px; cursor: pointer;}
.SubMenu .container .Submenus li img  { width:20%; display: inline-block; vertical-align: middle;}
.SubMenu .container .Submenus li p  { width:15%;  display: inline-block; vertical-align: middle; font-size:15px; margin-left: 7px;}


.SayfaBanner { background-color:#f7f7f7; padding:20px; text-align:center; margin: 80px auto 0px; }
.SayfaBanner h2 { color:#333; font-size:25px; font-family: Ridley-Medium}









.Giris { margin:30px auto;}
.Giris .container img { width: 300px; }
.Giris .container h3 { text-align: center; font-size:22px; }
.Giris .container h3 span { font-family: Ridley-Bold}
.Giris .container h3:after { background-color:#e2c9be; margin:15px auto; width:60px; height:2px; display: block; content:""}
.Giris .container p { text-align: center; font-size:15px; color:#b29b82; width:50%; margin:15px auto;font-family: Ridley-Regular;}



.Projeler { text-align: center; width:100%; margin:40px auto;}
.Projeler .container .Kalip { width:25%; display: inline-block; margin: 15px -3px; transition: 1s ease;}
.Projeler .container .Kalip .ProjeBaslik { width:100%; background-color:#6fb5b2; color:#fff; font-size:32px; text-align:left; padding:30px 30px;display: inline-block;}
.Projeler .container .Kalip .ProjeBaslik:after { background:url(../img/icon/Ok-Beyaz.png); background-size:100%; width:10px; height:16px; display: inline-block; text-align:left; margin-left:50%; vertical-align: middle; content: ""}
.Projeler .container .Kalip .Gorsel { }
.Projeler .container .Kalip .Gorsel img { width:100%; margin-bottom:-6px;}
.Projeler .container .Kalip .Icerik{ width:100%; background-color:#efefef; text-align:center;}
.Projeler .container .Kalip .Icerik p{ color:#b29b82; font-size:15px; text-align:left; padding:40px 20px;}
.Projeler .container .Kalip:hover {-webkit-transform: scale(1.02);-ms-transform: scale(1.02);transform: scale(1.02); transition: 1s ease; z-index:99;}




.ProjelerPage { text-align: center; width:100%; padding: 40px 0px;}
.ProjelerPage .container .Kalip { width:25%; display: inline-block; margin: 50px 20px; transition: 1s ease;}
.ProjelerPage .container .Kalip .ProjeBaslik { width:100%; background-color:#6fb5b2; color:#fff; font-size:32px; text-align:left; padding:30px 30px 10px;display: inline-block;}
.ProjelerPage .container .Kalip .Apt { width:100%; background-color:#6fb5b2; line-height: 25px; color:#fff; font-size:22px; text-align:left; padding:0px 30px 20px; display: inline-block;}
.ProjelerPage .container .Kalip .Apt span {color:#fff; font-size:18px; display: block;}
.ProjelerPage .container .Kalip .Apt:after { background:url(../img/icon/Ok-Beyaz.png); background-size:100%; width:10px; height:16px; display: inline-block; text-align:left; margin-left: 95%; vertical-align: middle; content: ""}

.ProjelerPage .container .Kalip .Gorsel { }
.ProjelerPage .container .Kalip .Gorsel img { width:100%; margin-bottom:-6px;}
.ProjelerPage .container .Kalip .Icerik { width:100%; background-color:#efefef; text-align:center;}
.ProjelerPage .container .Kalip .Icerik span { display: block; color:#000; font-size:18px; font-family:Ridley-Medium; text-align:left; padding-left:20px; padding-top:10px;}
.ProjelerPage .container .Kalip .Icerik p{ color:#b29b82; font-size:15px; text-align:left; padding:5px 20px 25px;}
.ProjelerPage .container .Kalip:hover {-webkit-transform: scale(1.02);-ms-transform: scale(1.02);transform: scale(1.02); transition: 1s ease; z-index:99;}



.referanslar { padding:40px 0px}
.referanslar .con { width: 90%; margin:  0 auto;}
.referanslar .con ul.baslik { display: flex; flex-direction: row; justify-content: left; align-items: center;  width: 100%;  padding:20px }
.referanslar .con ul.baslik li { width: 22vh; color: #c88b74; font-family: Ridley-Medium; margin:0px 15px;}
.referanslar .con ul.baslik li:nth-child(6) { display: none;}
.referanslar .con ul.baslik li:nth-child(7) { display: none;}

.referanslar .con ul.icerik { display: flex; flex-direction: row; justify-content: left; align-items: center;  width: 100%;padding:20px ;}
.referanslar .con ul.icerik li {   color: #161616; font-family: Ridley-Medium; width: 22vh; margin:0px 15px;}
.referanslar .con ul.icerik li:nth-child(6) { display: none;}
.referanslar .con ul.icerik li:nth-child(7) { display: none;}
.refback {  background-color: #b29b821c; }





.Demirhan { background-color:#ede6dc; padding:40px 0px; float:left;}
.Demirhan h3 { text-align: center; font-size:18px; padding-bottom: 40px; }
.Demirhan h3 span { font-family: Ridley-Bold}

.Demirhan .Kalip { }
.Demirhan .Kalip .TasarimdakiDetaylar { background-color: #aad1d1; width:45%;float:left;}
.Demirhan .Kalip .TasarimdakiDetaylar h3 { text-align:right; font-size:32px; color:#fff; padding:20px 5% 20px 0px;}
.Demirhan .Kalip .TasarimdakiDetaylar p { text-align:right; font-size:14px; color:#fff; padding:20px 5% 20px 0px; width:60%; float: right;}
.Demirhan .Kalip .TasarimdakiDetaylar img { width:100%; margin-bottom: -5px;}

.Demirhan .Kalip .FarkliBakisAcisi { background-color: #d2937c; width:25%;float:left;}
.Demirhan .Kalip .FarkliBakisAcisi h3 { text-align:left; font-size:32px; color:#fff; padding:20px 0px 10px 10%;}
.Demirhan .Kalip .FarkliBakisAcisi p { text-align:left; font-size:14px; color:#fff; padding:5px 0px 50px 10%; width:90%; float: left;}
.Demirhan .Kalip .FarkliBakisAcisi img { width:100%; padding:30px;}

.Demirhan .Kalip .SurdurulebirGelecek { background-color: #67bfad; width:30%;float:left; margin-top: -23px}
.Demirhan .Kalip .SurdurulebirGelecek h3 { text-align:left; font-size:32px; color:#fff; padding:20px 0px 10px 10%;}
.Demirhan .Kalip .SurdurulebirGelecek p { text-align:left; font-size:14px; color:#fff; padding:5px 0px 50px 10%; width:90%; float: left;}
.Demirhan .Kalip .SurdurulebirGelecek img { width:100%; margin-bottom:-5px;}











.News { margin:60px 0px 40px 0px;}
.News .container  {  padding:30px 0px; text-align:center; }
.News .container h1 {color:#000; font-size:18px;}


.News .container .Kalip { width:49%; display: inline-block; margin:40px auto; vertical-align:top;}
.News .container .Kalip .Tarih { display: inline-block; width:max-content; vertical-align: middle;}
.News .container .Kalip .Tarih li{ display:block }

.News .container .Kalip .Tarih li.Ay { color:#b29b82;font-size: 16px; font-family: Ridley-Medium;}
.News .container .Kalip .Tarih li.Gun {color:#000; font-size:28px; font-family:Ridley-Bold}

.News .container .Kalip .Haberi {display: inline-block;width:80%; vertical-align: middle; text-align: left; margin-left:5%;}
.News .container .Kalip .Haberi p {color:#b29b82;}
.News .container .Kalip .Haberi p span { color:#c88b74; font-family: Ridley-Medium; font-size: 16px;}

.News .container .TumunuGor {  margin-top:30px; cursor: pointer;}
.News .container .TumunuGor p {  text-align: center; }
.News .container .TumunuGor p:after{ background-color:#e2c9be; margin:10px auto; width:40px; height:2px; display: block; content:""  }




.ProjeDetaylari { background-color:#e6e2dc; padding:0px;}
.ProjeDetaylari  .Kalip{ padding:100px 50px}

.owl-carousel{width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-nav [class*='owl-']{background:none!important}
.owl-next:after{background:url(../img/ok.svg);width:40px;height:40px;display:inline-block;content:""}
.owl-next{position:absolute;right: -2.5%;top:40%}
.owl-prev:after{transform:rotate(180deg);background:url(../img/ok.svg);width:40px;height:40px;display:inline-block;content:""}
.owl-prev{position:absolute;left: -2.5%;top:40%}

.owl-carousel .owl-item{ background-color:#fff; position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.owl-carousel .owl-item .item {  padding:20px; height: 300px}
.owl-carousel .owl-item .gorsel {  display: inline-block; width: 30%; vertical-align: top;  text-align: left;}
.owl-carousel .owl-item .gorsel img { width:75%;}
.owl-carousel .owl-item .icerik {display:inline-block;width:62%; margin-left:2%; text-align:left; }
.owl-carousel .owl-item .icerik h3 { font-family:Ridley-SemiBold; color:#000;font-size:20px; -webkit-font-smoothing:antialiased; }
.owl-carousel .owl-item .icerik p {  font-size:13px; color:#b29b82; margin-top:10px}




.ProjeDetaylariSub { background-color:#e6e2dc; padding:0px;}
.ProjeDetaylariSub  .Kalip{ padding:100px 50px}
.ProjeDetaylariSub {width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.ProjeDetaylariSub .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}

.ProjeDetaylariSub .Kalip .icerigi { background-color:#fff; position:relative;min-height:1px; width: 60%; margin: 0 auto;}
.ProjeDetaylariSub .Kalip .icerigi .item {  padding:40px; }
.ProjeDetaylariSub .Kalip .icerigi .gorsel {  display: inline-block; width: 44%; vertical-align: top;  text-align: left;}
.ProjeDetaylariSub .Kalip .icerigi .gorsel img { width:100%;}
.ProjeDetaylariSub .Kalip .icerigi .icerik {display:inline-block;width:53%; margin-left:2%; text-align:left; }
.ProjeDetaylariSub .Kalip .icerigi .icerik h3 { font-family:Ridley-SemiBold; color:#000;font-size:20px; -webkit-font-smoothing:antialiased; }
.ProjeDetaylariSub .Kalip .icerigi .icerik p {  font-size:13px; color:#b29b82; margin-top:10px}







.oncesonra { padding:50px;}
.oncesonra .container .BeforeAfter{margin: 0 auto 20px; }
.oncesonra .container .BeforeAfter .icerik {}
.oncesonra .container .BeforeAfter .icerik:before { display:inline-block; font-size:16px; content:"Akşam Görseli"; vertical-align:middle; margin-right:15px;}
.oncesonra .container .BeforeAfter .icerik:after { display:inline-block; font-size:16px; content:"Gündüz Görseli"; vertical-align:middle; margin-left:15px;}
.oncesonra .container .BeforeAfter .icerik img{ vertical-align:middle; width:70px; }

.oncesonraArte { padding:50px;}
.oncesonraArte .container .BeforeAfter{margin: 0 auto 20px; }
.oncesonraArte .container .BeforeAfter .icerik {}
.oncesonraArte .container .BeforeAfter .icerik:before { display:inline-block; font-size:16px; content:"Kapalı"; vertical-align:middle; margin-right:15px;}
.oncesonraArte .container .BeforeAfter .icerik:after { display:inline-block; font-size:16px; content:"Açık"; vertical-align:middle; margin-left:15px;}
.oncesonraArte .container .BeforeAfter .icerik img{ vertical-align:middle; width:70px; }

.GorselGaleri { background-color:#ebe8e4; padding:40px 0px; }
.GorselGaleri .container li { width:30%; display:inline-block; margin:0.5% 1%;}
.GorselGaleri .container h2 { font-size:18px; color:#000; margin:0px 0px 20px; font-family:Ridley-Medium}
.GorselGaleri .container li img { width:100%; }




.index-kat-planlari { padding-top:60px; padding-bottom:50px; background-color:#e6e2dc;}
.index-kat-planlari  .icerik {}
.index-kat-planlari  .icerik p.alt { width:820px; text-align:center; margin:25px auto }

.index-kat-planlari  .kat-plani-tab {  }
.index-kat-planlari  .kat-plani-tab ul.tab {list-style-type: none;margin: 0;padding: 0;overflow: hidden;text-align: center; max-width:1000px; margin: 0 auto;}
.index-kat-planlari  .kat-plani-tab ul.tab li { display: inline-block; margin: 0px 10px 20px;width:14%; max-width:1300px;}
.index-kat-planlari  .kat-plani-tab ul.tab li.mavisi { background-color:#fff;}
.index-kat-planlari  .kat-plani-tab ul.tab li.kahvesi { background-color:#a3b282;}
.index-kat-planlari  .kat-plani-tab ul.tab li a {display: inline-block;color: black;text-align: center;padding: 9px 0px;text-decoration: none;transition: 0.3s;font-size: 12px; width:100% !important;}
.index-kat-planlari  .kat-plani-tab ul.tab li section { display: inline-block; width: max-content; font-size: 15px; margin: 0 auto; font-family: Ridley-Medium;}

.index-kat-planlari  .kat-plani-tab ul.tab li a:hover {background-color: #f1f1f1;}
.index-kat-planlari  .kat-plani-tab ul.tab li a:focus, .active { background: #a3b282; color:#fff !important;}
.index-kat-planlari  .kat-plani-tab ul.tab li a .active {width: auto !important;}
.index-kat-planlari  .kat-plani-tab .tabcontent {display: none;padding: 6px 12px;border-top: none; text-align:center;}
.index-kat-planlari  .kat-plani-tab .topright {float: right;cursor: pointer;font-size: 20px;}
.index-kat-planlari  .kat-plani-tab .topright:hover {color: red;}
.index-kat-planlari  .kat-plani-tab .carousel .active { width: auto !important; }


.index-kat-planlari  .kat-plani-tab .tabcontent .gorsel {display:inline-block; width:100%;}
.index-kat-planlari  .kat-plani-tab .tabcontent .gorsel img {height:680px; width: auto;}


.index-kat-planlari  .kat-plani-tab .tabcontent .icerik {display:inline-block; vertical-align:top; margin-top:40px; }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik .toplam {display:inline-block;font-size: 23px;color: #000;  margin-left:10px;margin-top: -20px;margin-bottom: 15px; }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik .toplam b { font-size:19px;  }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik .toplam .net { text-align:right;     }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik .toplam .brut {    }

.index-kat-planlari  .kat-plani-tab .tabcontent .icerik li {display:block;color: #77706d; background-color:#f1f1f1; margin-top:10px; }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik li p.ince {display: inline-block; padding-left:5px; width: 150px;margin-right: 25px;font-size: 14px;text-align: left; }
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik li p.kalin {display:inline-block; color:#000;text-align: right;   width: 80px;}
.index-kat-planlari  .kat-plani-tab .tabcontent .icerik li.cizgi {width: 275px;height: 2px; background-color: #ccc;margin-top:20px;}



.ProjeHarita { margin:20px 0px}
.ProjeHarita iframe { height:500px}




.Kurumsal { width: 95%; text-align: left; border-top:1px solid  #ebe8e4; padding: 30px 0px; margin-top:90px; margin-left: 2.5%; margin-bottom: 2%;}
.Kurumsal .container .Sol { width:55%; display:inline-block; text-align:left;}
.Kurumsal .container .Sag { width:35%; display:inline-block; text-align:left; vertical-align: top;}

.Kurumsal .container .Sag { width:35%; display:inline-block; text-align:left; vertical-align: top; margin-left:9%;}

.Kurumsal .container .Sag .GorselGaleri { }
.Kurumsal .container .Sag .GorselGaleri li { display: inline-block; width:30%; margin: 0.5%;}
.Kurumsal .container .Sag .GorselGaleri img { width:100%;}




.Kurumsal .container .Baslik { font-family:Ridley-Medium; text-align:left; font-size:24px; margin:10px 0px 0px 0px; }
.Kurumsal  .container .Yazilar{text-align:left;width:100%}
.Kurumsal  .container .Yazilar p{text-align:justify;line-height:22px}



.ViolaDetay { }
.ViolaDetay .container   { text-align: right;}
.ViolaDetay .container  .DikeyDetay   { position: absolute;}
.ViolaDetay .container  .DikeyDetay img  { width:80%;}
.ViolaDetay .container .Icerik  { width: 100%; text-align: left; padding-left: 50%; position:relative; z-index: 1;}
.ViolaDetay .container .Icerik .CepheDetay  { margin-top: 50px}
.ViolaDetay .container .Icerik .CepheDetay img   {  width:50%;}
.ViolaDetay .container .Icerik h2 { margin-top:20px}
.ViolaDetay .container .Icerik p {  margin-top:20px }

.ViolaDetay img.Banner {  margin-top:-50px }








footer { background-color:#f7f7f7; padding:50px 0px; }
footer .container .FooterLogo {  }
footer .container .FooterLogo img { width:11%; }

footer .container .FooterMenu { margin:40px auto; }
footer .container .FooterMenu ul.menu { display: inline-block;}
footer .container .FooterMenu ul.menu li { display: inline-block; margin:0px 8px; color:#000; }
footer .container .FooterMenu ul.footerwriteus { display: inline-block; margin: 0px 20px;}
footer .container .FooterMenu ul.footerwriteus li { color:#000; }
footer .container .FooterMenu ul.footerwriteus li:after { background: url(../img/Write-Us.png); background-size: 100%; width: 25px; height: 18px; display: inline-block; margin-left: 10px; content: ""; vertical-align: middle; }
footer .container .FooterMenu ul.footersosyal { display: block; margin: 20px 0px;}
footer .container .FooterMenu ul.footersosyal li { display: inline-block; margin:0px 3px; color:#848e94; vertical-align: middle;}
footer .container .FooterMenu ul.footersosyal li img { height:15px; display: inline-block; vertical-align: middle;}

footer .container .FooterMenu ul.menu li  a { color:#333; }
footer .container .FooterMenu ul.menu li  a:link { color:#333; }
footer .container .FooterMenu ul.menu li  a:visited { color:#333; }
footer .container .FooterMenu ul.menu li a:hover { color:#6fb5b2; }


footer .container .Copyright { }
footer .container .Copyright p { color:#babfc7;}



.KahveBg { background-color:#c1ae95 !important}
.SogukGriBg { background-color:#8d8e8d !important}
.GriBg { background-color:#e5e2dd !important}
.BeyazBg { background-color:#fff !important}
.clear { clear: both !important; }







.Iletisim { margin:100px 0px  180px; }
.Iletisim .container .SolBar {  width:40%; text-align: left; display: inline-block; padding-left: 10%;}
.Iletisim .container .SagBar {  width:55%; text-align: left; display: inline-block;}
.Iletisim .container .SolBar h2 { font-size:28px; color:#333; letter-spacing:9px; margin-bottom:20px}
.Iletisim .container .SolBar p { font-size:15px; color:#333; }
.Iletisim .container .SolBar ul li  { width:max-content ; display: inline-block; vertical-align: middle; margin:3px 3px ;}
.Iletisim .container .SolBar ul li img { width:20px ; display: inline-block;}


.Iletisim .container form input { width:250px;height:35px;background-color:#fff; border-bottom:1px solid #000; margin:30px 10px;color:#000;font-size:14px;text-indent:8px;-webkit-apperance:none;display:inline-block }
.Iletisim .container form textarea { width:800px;height:50px;background-color:#fff; border-bottom:1px solid #000; margin:30px 10px;color:#000;font-size:14px;text-indent:8px;-webkit-apperance:none;display:inline-block }
.Iletisim .container form input[type="submit"] { border:none; font-weight:500; border-radius:6px; text-indent:normal; height:40px;background-color:#6fb5b2;color:#fff;font-size:14px;-webkit-apperance:none;display:block; margin:0 auto; text-align:center;}





#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

#slider ul li img {
width:100%
}

a.control_prev, a.control_next {
  position: absolute;
  top: 43%;
  z-index: 999;
  display: block;
  padding: 2% 2%;
  width: 8%;
  background: #2a2a2a;
  opacity: 0.8;
  cursor: pointer;
  vertical-align: middle;
  text-align: center;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}
a.control_prev img {
  width: 50%;
  vertical-align: middle;
}
a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}
a.control_next img {
  width: 50%;
  vertical-align: middle;
  transform: rotate(180deg);
}
.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}











/* Sil */
